### Method

# Qmi MessageWmsGetTransportNetworkRegistrationStatusOutput ref

since: 1.38

#### Declaration [src]

    QmiMessageWmsGetTransportNetworkRegistrationStatusOutput*
    qmi_message_wms_get_transport_network_registration_status_output_ref (
      QmiMessageWmsGetTransportNetworkRegistrationStatusOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.38

#### Return value

Type: `QmiMessageWmsGetTransportNetworkRegistrationStatusOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.